
D4Science Infrastructure - VM Creation #10939

Task # 10938 (Closed): Reconfigure geonetwork.geothermaldata.d4science.org 

Create a new VM to host the geonetwork.geothermaldata.d4science.org services

Jan 15, 2018 06:54 PM - Andrea Dell'Amico

Status: Closed Start date: Jan 15, 2018

Priority: Urgent Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: Upgrade to ubuntu 14.04   

Infrastructure: Production Applications list and

version:

geonetwork

geoserver

GisViewer

GeoExplorerPortlet

RAM: 4 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 12 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes:    

Description

The VM replaces the old service.

Related issues:

Blocks D4Science Infrastructure - Task #10940: Move the geonetwork.geothermal... Closed Jan 15, 2018

History

#1 - Jan 15, 2018 06:57 PM - Andrea Dell'Amico

- Blocks Task #10940: Move the geonetwork.geothermaldata services on a new VM added

#2 - Jan 25, 2018 11:17 AM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

New VM is up and running as

geonetwork1.geothermaldata.d4science.org

The old name (geonetwork.geothermaldata.d4science.org) will be used as CNAMe after service migration.
